[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.Transparent

Transparent - whether the viewer can see through the control. Default True

## Declaration

Source position: stdctrls.pp line 1431

`protected property TCustomLabel.Transparent: Boolean read GetTransparent write SetTransparent default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.